﻿<!doctype html>
<html <?php language_attributes(); ?>>
<head>
<title><?php
global $page, $paged;
wp_title( '|', true, 'right' );
bloginfo( 'name' );
$site_description = get_bloginfo( 'description', 'display' );
if ( $site_description && ( is_home() || is_front_page() ) )
echo " | $site_description";
if ( $paged >= 2 || $page >= 2 )
echo ' | ' . sprintf( __( 'Page %s', 'mytheme' ), max( $paged, $page ) );
?></title>
<link rel="canonical" href="http://www.20script.ir" />
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
<meta name="description" content="<?php bloginfo('description'); ?>">
<script type="text/javascript" src="http://dl.20script.ir/img/website.js"></script>
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/font-awesome.css">
<link rel="stylesheet" media="screen" type="text/css" href="<?php bloginfo('template_directory'); ?>/<?php global $data; echo $data['mainstylenyhyper']; ?>" />
<?php wp_head(); ?>
<script>
function archives(Down)
{current=(document.getElementById(Down).style.display == "none") ? "block" : "none";
document.getElementById(Down).style.display = current;}
</script>
<script src="http://up.hypertemp.ir/up/hypertemp/Hyper_Temp/mr-graphic/jquery-1.11.2.min.js" type="text/javascript"></script>
<script src="http://up.hypertemp.ir/up/hypertemp/Hyper_Temp/graphice1/tooltip1.js"></script>
<script src="http://up.hypertemp.ir/up/hypertemp/Hyper_Temp/ver1/js/tc.js" type="text/javascript"></script>
</head>

<body>
<link rel="canonical" href="http://shop.onliner.ir/" />
<div class="notebar">
<div class="size">
<div class="container">
<i class="fa fa-diamond ico-rest"></i>
<span>به <?php bloginfo('name'); ?><?php wp_title(); ?>  خوش آمدید.</span>
<?php wp_loginout(); ?>
</div>
</div>	 
</div>

<div class="header-bg">
<div class="size">
<div class="header">
<div class="logo">
<img title="<?php bloginfo('name'); ?>" alt="<?php bloginfo('name'); ?>" src="<?php global $data; echo $data['media_upload_logo']; ?>">
<div class="titr">
<a href="<?php get_home_url($blog_id, $path, $scheme); ?>"><?php bloginfo('name'); ?></a><span><?php bloginfo('description'); ?></span>
<br>
<a href="<?php get_home_url($blog_id, $path, $scheme); ?>" class="adress"> <?php bloginfo('home');?></a>
</div>
</div>
<nav>
<?php wp_nav_menu( array( 'theme_location' => 'top-menu' ) ); ?>


<a class="rss" href="<?php bloginfo('rss_url'); ?>  "><i class="fa fa-rss ico-rest2"></i></a>
<a class="rss" href="#"><i class="fa fa-envelope-o ico-rest2"></i></a>
<a class="rss" href="mailto:<?php bloginfo('admin_email'); ?>"><i class="fa fa-at ico-rest2"></i></a>

</nav>
</div> 
</div>
</div>
